@CHARSET "ISO-8859-1";
#web-design
{
	background-color:#666666;
}
#logo-design
{
	background-color: #FFEF00;
        color:#666666;
}
#graphic-design
{
	background-color: #666666;
}		
#packaging
{
	background-color: #FFEF00;
        color:#666666;
}
#ask-for-quote
{
	background-color: #666666;
}
#printing
{
	background-color: #FFEF00;
        color:#666666;
}
#slideshow div
{
	width:100% !important;
}
#slideshow .row img
{
	width: 100% !important;
}
#home-text
{
	margin:20px 0;
}